<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page_route_map">
    <sp_page_route_map action="INSERT_OR_UPDATE">
        <active>true</active>
        <order>10</order>
        <portals>9f957781971111108c5b35dfe153afea</portals>
        <route_from_page display_value="hrm_ticket_page">9889422f5b5313003bbcefe5f0f91a17</route_from_page>
        <route_to_page display_value="nr_hrm_ticket_page">2d3b14b91b69dd10103355bf034bcb66</route_to_page>
        <short_description>nr_ec: hrm_ticket_page</short_description>
        <sys_class_name>sp_page_route_map</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-26 17:58:26</sys_created_on>
        <sys_id>968b98b91b69dd10103355bf034bcbdc</sys_id>
        <sys_name>9889422f5b5313003bbcefe5f0f91a17</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_page_route_map_968b98b91b69dd10103355bf034bcbdc</sys_update_name>
    </sp_page_route_map>
</record_update>
